Subject: RE: Response to complaint from Dean Anderson (fwd)

From: [email-masked]
Date: Wed, 23 Jun 2004 09:58:30 -0700

Amen - I would add that Mr. Vixie hasn't helped matters either.

Bill
PS - Where is J. Flemming when you need him anyway, I want to get back to good
old fashioned trolling
> -------- Original Message --------
> Subject: Re: Response to complaint from Dean Anderson (fwd)
> From: "Gene Gaines" <[email-masked]>
> Date: Tue, June 22, 2004 6:24 pm
> To: [email-masked]
> 
> Enough.
> 
> The Dean Anderson fiasco has continued long enough.
> 
> This is a formal request that Anderson be asked to
> cease the off-topic diatribes about a problem that
> I view as of his own making.
> 
> The IETF should have no legal or moral obligation
> to accede to his demands, nor should any individual
> associated with IETF activities.
> 
> His negative diatribes and threats do damage to the
> IETF.  It is important he cease or be banned from
> IETF lists.
> 
> I have not met Mr. Anderson, but remember him quite
> well from past correspondence lists such as:
> 
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
> 
>  To: Yakov Shafranovich <[email-masked]>
>  Subject: Re: Fwd: ICANN asks Verisign to shutdown SiteFinder
>           in 48 hours
>  From: Dean Anderson <[email-masked]>
>  Date: Fri, 3 Oct 2003 17:12:02 -0400 (EDT)
>  Cc: [email-masked]
>  In-reply-to: <[email-masked]>
>  Sender: [email-masked]
> 
> I see that Verisign is complying while they "review their
> options".
> 
> Well, hopefully they are having their lawyers go over their
> contracts to see if ICANN can claim it is in breach of any
> contract. It would seem that they can't, having not complained
> about other registries, and having not substantiated any adverse
> effects to the internet. It will take some time to go through
> each claim and offer a substantial proof that it is wrong. It
> will be interesting to see what the lawyers say.
> 
> It was really to bad that they gave the "angry scientists and
> engineers" as much credit as they did. This angry group is
> basically the same bunch of Verisign bashers that have been
> whining about Verisign or Network Solutions for many years, when
> there are other registries that are much more deserving of
> criticism. Calling them scientists and engineers gives too much
> credit because real scientists and engineers deal in facts. I
> would use another term.
> 
> I for one hope that SiteFinder will come back, and I wish
> Verisign good luck.
> 
>                --Dean
> 
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
> 
> Gene Gaines
> [email-masked]
> Sterling, Virginia
> 
> On Tuesday, June 22, 2004, 4:22:49 PM, Dean wrote:
> 
> > On Tue, 22 Jun 2004 [email-masked] wrote:
> 
> >> On Mon, 21 Jun 2004 18:43:23 EDT, Dean Anderson said:
> >> 
> >> > Mr. Vixie's obvious malice for Av8 Internet is plain to see,
> >> 
> >> As is the fact that the feelings appear to be mutual....
> 
> > One never appreciates being publicly disparaged, defamed, or
> harrassed,
> > but it is incorrect to assume that just because I have been attacked,
> that
> > I harbor malice for that person. Rather, I feel sorry for someone who
> is
> > presumably in his 40's and resorts to name-calling.  Such
> unsocialization
> > or immaturity must be debilitating.  I pray for them.  This does not
> mean
> > that I will silently accept such treatment, nor does it mean I will
> not
> > assert my rights and privileges to object to such treatment.
> 
> > Besids Mr. Vixie's on-list comments, there is his involvement in the
> > defamatory and misleading statements about Av8 Internet's IP address
> > space. Long ago, and for other reasons, I came to believe that
> defamation
> > results in a short term loss for the defamed and a short term gain
> for the
> > defamer, but a long term gain for the defamed and a long term loss
> for the
> > defamer.  Lies are always exposed as lies and liars are always
> exposed as
> > liars.  This is particularly appropriate as the UN meets today to
> discuss
> > anti-semitism, which is also spread by defamation.  The defamed may
> be
> > saddened and harmed while being defamed, but have solace in the fact
> that
> > history will eventually right the wrong: It always has. It always
> will.
> > This doesn't mean one should be complacent.  Everyone should stand up
> to
> > stop defamation.
> 
> > I have made efforts to make my criticisms professional and accurate,
> and
> > not to allow myself to degenerate into name-calling. Persons who
> behave
> > badly and call other people names deserve criticism.  While everyone
> may
> > be fallible from time to time in overheated discussion, some people
> seem
> > to have no control or compuction whatsoever.  I have tried to make
> sure
> > that my criticisms meet the standard of cool and detached
> professionalism.
> > Mr. Vixie's comments ("loons", "trolls", "dv8", "least technical
> person on
> > the list" do not meet that standard.
> 
> > But I note that you have not amoung those who have posted messages
> calling
> > for Mr. Vixie to "take a break" before calling other people names. 
> Is it
> > that you have become accustomed to his behavior or do you hold me to
> a
> > different standard?
> 
> >> > services to customers.  However, it is unclear what Mr. Vixie's
> expertise
> >> > is actually in, other than name-calling, and making disparaging
> >> > alterations on another companies trademarks. I have seen little
> else.
> >> 
> >> Pot. Kettle. Black.
> 
> > Not exactly.  Questioning someone's expertise is quite a bit
> different
> > than declaring someone else to be "the least technical person on the
> > list".  I did the former, Mr. Vixie did the latter.  The former is
> > reasonable and appropriate, the latter isn't.
> 
> > Questioning Mr. Vixie's expertise is not unreasonable nor
> inappropriate in
> > the light of his last several disparaging remarks not only about
> myself
> > and subsequently my company, and also Mr. Vixies inappropriate
> > name-calling of other people. I note that the Chair has also failed
> to
> > chastise these other inappropriate comments by Mr. Vixie.
> 
> > I am aware of Mr. Vixie's past involvement in DNS and his operation
> of a
> > Root nameserver, yet just recently he diverted attention from
> genuine
> > questions raised by several people about Root Anycast to a personal
> attack
> > on several of the participants.  This does not seem to be appropriate
> for
> > a trusted person in DNS or Root server operations, and leads to
> questions
> > about professionalism, responsibility, maturity, and and ultimately,
> trust
> > in his expertise in that area.  The name-calling raises further
> questions
> > about whether we can trust Mr. Vixie's assurances. This is also not
> a
> > personal attack: Such questions are valid, have been raised by
> several
> > people, and have gone unanswered except for name-calling.
> 
> 
> > Dean Anderson
> > Av8 Internet, Inc
> 
> 
> > ===================
> 
> > Date: 19 May 2004 22:16:36 +0000
> > From: Paul Vixie <[email-masked]>
> > To: [email-masked]
> > Subject: Re: Root Anycast
> 
> > there are two things that i think it's important that everybody
> > understand.
> 
> > first, anyone who posts from roll accounts like "[email-masked]
> (jfcm)"
> > tends to be dismissed as a troll.
> 
> > second, anyone who seriously uses the term "legacy DNS root" tends to
> be
> > dismissed as a loon.
> 
> > i now return control of your television set to the loons and
> trolls...
> 
> 
> -- 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Fred Templin <[email-masked]>
Date: Thu, 24 Jun 2004 11:24:19 -0700

>PS - Where is J. Flemming when you need him anyway, I want to get back to good

"be careful what you wish for" ...

Fred
[email-masked]